RubyGems Navigation menu

packr-rails 0.0.1

Rails Asset Pipeline transformer for javascript compession/obfuscation using Packr.

Gemfile
          gem 'packr-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install packr-rails
  
  
  
  
  
  
  

Authors:

  • Merchii, Jonas Grimfelt

Owners:

Total downloads 1,146

For this version 1,146

Required Ruby Version: None

Links: